mod_security config

Discussion in 'General' started by masood_y, Apr 7, 2009.

  1. masood_y

    masood_y New Member

    How can have mod_security in litespeed #4?
    I have default mod_security config installed by easy apache in whm/cpanel (for apache 2.2.11)
    Is it work on my current litespeed?

Share This Page